February 2022 Screenshot Thread

are you using dwm 6.2 or 6.3?

1 Like

@icebird

From the FBSD packages 6.2.2 is the latest version, I know there is 6.3 on the official DWM website and Linux everything.

2 Likes

Thanks!! I do too!

bspwm awesomewm i3wm with same polybar keybindings and color

bspwm

awesomewm

i3wm

10 Likes

You sure have been busy, do you shovel driveways to?

4 Likes

Thought I would add a little color! :grinning:

Wallpaper

Conky

Icons

Large Pic

6 Likes

Top @aandmsantos0910

1 Like

@altman Thank you good sir! :grinning:

1 Like

No problem mate.

1 Like

11 Likes

FBSD is a fantastic operating system. I might try 14 once released since it will probably support my wireless card. I use to use it years ago.

3 Likes

@judd

You’re going through OS’s down there like a kid on a hot summer day at Baskin Robbins 31 Flavors!

:ice_cream:

2 Likes

Top @judd

2 Likes

8 Likes

Yes, I have the same expectations.

3 Likes

I don’t think so…

1 Like

Nice.

Which public instance of searX are you using?

Never mind, address in the upper left corner of qutebrowser.

3 Likes

no not really :crazy_face:
my plan is that i will try to put bspwm i3wm awesome dkwm worm herbstluftwm openbox xmonad qtile with the same polybar keybindings and color and it should be minimal setup as step 1
step 2 is to make an archlabs version
step 3 is to make an endeavoros version
all installed on the same ssd
and will try to make a rofi launcher that can switch between archlabs version to endeavouros version
and I also want to make a rofi launcher that can change 5 polybar different style
and maybe a rofi launcher that changes 5 different color style
this is my new little project :nerd_face:

4 Likes

Is that your qutebrowser config.py in the screenshot? Can you share it in the Using Qutebrowser thread when you’re finished?

back on topic

5 Likes

@PackRat

It is now in "Using Qutbrowser! https://forum.archlabslinux.com/t/using-qutebrowser/6247/25

Was in the wrong thread.

2 Likes